﻿html
{
	height: 100%;
}

.page
{
	width: 96%;
	min-height: 680px;
    background-color: #2f2f2f;
    margin: 10px auto 10px auto;
    border: 1px solid #496077;

	/*CSS3 properties*/
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;

}
	
body
{
	background-image: url(../images/bground.png);
	font-family: Segoe UI, Verdana, Lucida Sans, Arial, Sans-Serif;
	margin: 0 5% 0 5%;
	padding: 0 0 0 0;
	font-size: .75em;
	height: 600px;
}

body.background {
	
	background: -webkit-gradient(linear, left top, right top, from(#336699), to(#6699CC));
	background: -moz-linear-gradient( top, #336699,#6699CC);
	background: -ms-linear-gradient(top, #336699 25%, #6699CC 100%);		
}

/* TABLES ELEMENTS
----------------------------------------------------------*/
TABLE
{
	margin: 0px;
	width: auto;
	height: auto;
}

TH 
{
	border-bottom: thin #3F4C7B solid;
	font-weight: bold;
	font-size: 12px;
	margin: 10px 0px 0px 0px;
	height: auto;
	text-align: left;
	font-family: 'Segoe UI', Verdana, Lucida Sans, Arial, Sans-Serif;
}

TR
{
    color: #101010;
}

tr.nowrap td {white-space: nowrap;} 

TD
{
    font: 12px serif;
    font-family: Verdana;
}

td.nowrap
{
	white-space: nowrap;
}

td.rightbar
{
    float: left;
    width: 200px;
    padding: 0 0 0 0;
}

td.leftbar
{
	float: right;
	width: 200px;
	padding: 0 0 0 0;
}

td.footer
{
    color: #FFFFFF;
    text-align: center;
    position: inherit;
    left: 0px;
    font-size: .9em;
    background-color: Transparent;
    height: auto;
    margin-top: 0px;
}

td.leftwhite 
{
    font: 12px serif;
    font-family: Verdana;
	color: White;
	text-align: left;
	margin: 0px 10px 0px 10px;	
}

p
{
	font-family: 'Segoe UI';
	color: #000066;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
}

/* Text formats */
.title
{
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-family: Tahoma;
	font-size: xx-large;
	color: #FFFFFF;
	font-weight: bold;
}

.smallText
{
	font-size: 10px;
}

.left
{
	text-align: left;
}	

.right
{
	text-align: right;
	padding-right: -10px;
}

.center
{
	text-align: center;
}

.readOnly
{
	background-color: #CCCCCC;
}

/* Arcordion */
.accordionHeader2
{
	border: 1px solid #2F4F4F;
	color: white;
	background-color: #0099CC;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
	background-image: url(images/expand_large.bmp);
	background-repeat: no-repeat;
	background-position: right;
	font-family: 'Segoe UI';
	font-style: normal;
	font-size: 16px;
}

.accordionHeader
{
	border: 1px solid #2F4F4F;
	color: white;
	background-color: #0099CC;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
	background-image: url('bg_header1.png');
	background-repeat: repeat-x;
	background-position: left;
	font-family: 'Segoe UI';
	font-style: normal;
	font-size: 16px;

	border: 2px none blue;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px; 
	border-radius: 10px;

}

.accordionHeaderSelected
{
    border: 1px solid #2F5F4F;
    color: white;
    background-color: #00BBEE;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
    background-image: url('bg_headerS.png');
    background-repeat: repeat-x; 
    background-position: right;
    font-size: 16px;

	border-bottom: 2px solid gold;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px; 
	border-radius: 10px;

}

.accordionContent
{
	background-color: #DDFFFF;
	padding: 10px 10px 10px 10px;
	border-style: outset;
	border-width: 4px;
	border-color: #3399FF;
	font-family: Comic Sans MS;
	font-size: 14px;
}
.accordionPicture
{
	float: left;
	width: 200px;
}

.leftPanelSmall
{
	position: relative;
	width: 5%;
	left: 0px;
	top: 0px;
	float: left;
	height: 430px;
}

.leftPanel
{
	position: relative;
	width: 10%;
	left: 2px;
	top: 0px;
	float: left;
	height: 430px;
}
.leftColumn
{
	margin: 10px 10px 10px 10px;
	width: 10%;
	height: 430px;
	min-width: 100px;
	text-align: left;
	vertical-align: top;
}
.rightColumn
{
	padding: 5px;
	width: 10%;
	min-width: 150px;
	min-height: 430px;
	text-align: right;
	vertical-align: top;
	background-image: url('Images/bground.png');
	background-size: contain;
	display: table-cell;
}

.werbePanel {
	margin-right: 5px;
	padding: 10px 10px 10px 10px;
	border-bottom: 2px solid gold;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px; 
	border-radius: 10px;
}	
.inhaltColumn
{
	margin: 5px 5px 10px 5px;
	width: 100%;
	text-align: center;
	height: 600px; 
	vertical-align: top;
	display: table-cell;
}
	
.rightPanel
{
	position: relative;
	width: 10%;
	text-align: left;
	left: 0px;
	top: 0px;
	float: right;
	height: 430px;
	right: -1px;
}
.inhaltPanel
{
	position: relative;
	width: 90%;
	top: 0;
	left: 0;
	float: left;
	height: 430px;
	margin: 0 0 0 0;
}

.inhaltPanelAdmin
{
	position: relative;
	width: 80%;
	top: 0;
	left: 0;
	float: left;
}

.menuPanel
{
/*
	background-image: url('bg_header1.png');
	background-repeat: repeat-x;
	background-position: left top;
	position: relative;
*/
	top: 2px;
	text-align: left;
	padding: 0 0 0 0;
	width: 100%;
	min-height: 25px;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
	background: -webkit-gradient(linear, left top, right top, from(#336699), to(#6699CC));
	background: -moz-linear-gradient( top, #336699,#6699CC);
	background: -ms-linear-gradient(top, #336699 25%, #6699CC 100%);		
	 
	border-bottom: 2px solid gold;

}
.mittePanel
{
	position: relative;
	top: 2px;
	width: 100%;
	height: 510px;
	display: block;
	overflow: hidden;
}	
.footerPanel
{
	position: relative;
	top: 2px;
	width: 100%;
}

.mainheader
{
	background-color: transparent;
	color: White;
	vertical-align: middle;
	text-align: left;
	font-family: Segoe UI, Tahoma, Arial;
	font-weight: bold;
	font-size: 20px;
}
.divmainheader
{
	vertical-align: middle;
	text-align: left;
	padding: 0 10px 5px 10px;
	margin: 0;

	border: 2px solid transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px; 
	border-radius: 10px;

	background: -webkit-gradient(linear, left top, right top, from(#336699), to(#6699CC));
	background: -moz-linear-gradient( top, #336699,#6699CC);
	background: -ms-linear-gradient(top, #336699 25%, #6699CC 100%);		

}

.mainWindow
{
	background-color: Window;
	margin: 10px 0px 10px 0px;
	position: relative;
	left: 0;
	right: 0;
	top: 0;
	width: 100%;
	float: left;
	min-width: 600px;
	padding: 10px;
	vertical-align: middle;
	display: block;
	color: #000033;
}

.transparentPanel
{
	height: 330px;
	background-color: transparent;
	text-align: center;
	vertical-align: middle;
}

.transparentBg
{
	background: transparent;
}

.windowBg
{
	background-color: Window;
}

.roundedBorder {
	border: 2px solid transparent;
	border-radius: 10px;
}

.menuStaticSelectedStyle
{
	background-image: url('../Images/tab/tab-active.gif');
	background-repeat: repeat-x;
}

.menuStaticHoverStyle
{
	border-top-color: Orange;
	border-top-width: medium;
	border: solid 2px;
	font-weight: bold;
}
.menuStaticMenuItemStyle
{
	border-top-color: blue;
	border-top-width: medium;
	border: solid 2px;
	color: Blue;
	font-family: Comic Sans MS;
}
.menuGlobal
{
	font-size: 0.9em;
	height: 24px;
	color: Gray;
}

.pmb
{
	width: 100%;
	padding: 10px 0px 10px 0px;
}

.lb
{
	background-image: url('bg_header1.png');
	background-color: Transparent;
	position: relative;
	padding: 0 5px 0 5px;
	top: 0;
	left: inherit;
	float: left;
	border-width: 3px;
	min-width: 100px;
	color: White;
	margin: 10px 5px 10px 5px;
	text-align: center;
	font-size: 14px;
}

.labelLeer
{
	min-width: 10px;
	float: left;
	position: relative;
	left: 0px;
}
.LoginViewCell
{
	color: Yellow;
	text-align: right;
	padding-right: -10px;
	width: 100%;
}

#HTMLEditor
{
	background: window;
}

.scroll
{
	background: window;
	overflow: scroll;
}

.noscroll
{
	overflow: hidden;
}

.win7RssTable
{
	width: 300px;
}

.win7Rss
{
	font-family:verdana; 
	font-size:10px; 
	border:1px solid #999999; 
	height:330px; 
	background: window; 
	overflow: auto;
	vertical-align: top;
	text-align: left;
}
.msdnRss
{
	font-family:verdana; 
	font-size:10px; 
	border:1px solid #999999; 
	max-height:430px; 
	background: window; 
	overflow: auto;
	vertical-align: top;
	text-align: left;
	width: 100%;
}

.leftNowrap
{
	text-align: left;
	white-space: nowrap;
}

.aboutPanel
{
	padding: 0 ;
	margin: 0;
	width: 100%;
	text-align: Left;
	height: 550px;
	display: block;
	vertical-align: top;
	background: window;
	top: 0;
	right: 0;
	margin: 0;

	border-radius: 10px;
	overflow: auto;
}

.ProfilePicture
{
	max-height: 200px;
	max-width: 200px;
}

#DetailsViewDiv
{
	margin-top: 3px;
	max-height: 500px;
	overflow: auto;
	width: 100%;
}

#RepeaterViewDiv
{
	max-height: 500px;
	overflow: auto;
	text-align: center;
}	

#GridViewDiv
{
	min-height: 450px;
	max-height: 550px;
	overflow: auto;
}

a.member:link
{
	color: white;
	text-decoration: underline;
	font-weight: bold;
	font-style: italic;
	background-color: Transparent;
}

a:hover.menulink
{
	font-family: 'Segoe UI';
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: gold;
	text-decoration: underline ;
/*	height: 24px; 
	background-color: gold;

*/
}


a.menulink
{
	font-family: 'Segoe UI';
	font-size: 14px;
	font-weight: bold;
	color: black;
	background-color: transparent;
	text-decoration: none;
	height: 24px;
}

.homeMeetingContent
{
	overflow-y: scroll;
	overflow-x: hidden;
	margin-bottom: 5px;
	padding-bottom: 15px;
	max-height: inherit;
}

